<?xml version="1.0" encoding="UTF-8"?>
<project
        xmlns="http://maven.apache.org/POM/4.0.0"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <modules>
        <module>actions</module>
        <module>workflows</module>
    </modules>

    <parent>
        <groupId>com.vmware.pscoe.o11n</groupId>
        <artifactId>base-package</artifactId>
        <version>1.7.1</version>
    </parent>

    <groupId>com.acme.air</groupId>
    <artifactId>uc01-all</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <packaging>pom</packaging>

    <scm>
        <developerConnection>${scmDeveloperConnection}</developerConnection>
    </scm>

    <properties>
        <maven.deploy.skip>true</maven.deploy.skip>
        <generated.from>package-mixed-archetype</generated.from>
    </properties>

    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-release-plugin</artifactId>
                <version>2.5.3</version>
                <configuration>
                    <autoVersionSubmodules>true</autoVersionSubmodules>
                    <tagNameFormat>v@{project.version}</tagNameFormat>
                </configuration>
            </plugin>
        </plugins>
    </build>
</project>
